public class ProgramaAB
{
	public static void main(String[] args)
	{
		
		ArbolBinario izq=new ArbolBinario(1);
		ArbolBinario der=new ArbolBinario(8);
		
		ArbolBinario ab=new ArbolBinario(4, izq,der);
		
		der=new ArbolBinario(29);
		
		ab=new ArbolBinario(13,ab,der);
		
		ab.recorrerInOrden();
		
		System.out.println();
		System.out.println(ab.esABBOrdenN().esABB);
		
		
	}
}
